A:link {
color: #1C3C9D;
#font-weight : normal;  
text-decoration:underline;
}

A:visited {
color: #5634A2;
#font-weight : normal; 
text-decoration:underline;
}

A:hover {
color: #836442;
#font-weight : normal; 
text-decoration:underline;
}

A:active {
color: #836442;
#font-weight : normal; 
text-decoration:underline;
}

A.nounderline:link {
color: #1C3C9D;
#font-weight : normal;  
text-decoration:none;
font-family : helvetica, arial, sans-serif; font-size : 12px; line-height : 1.5em;
}

A.nounderline:visited {
color: #1C3C9D;
#font-weight : normal; 
text-decoration:none;
font-family : helvetica, arial, sans-serif; font-size : 12px; line-height : 1.5em;
}

A.nounderline:hover {
color: #836442;
#font-weight : normal; 
text-decoration:none;
font-family : helvetica, arial, sans-serif; font-size : 12px; line-height : 1.5em;
}

A.nounderline:active {
color: #836442;
#font-weight : normal; 
text-decoration:underline;
font-family : helvetica, arial, sans-serif; font-size : 12px; line-height : 1.5em;
}

h1 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 22px; line-height : 26px; color : #764D20;}
h2 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 16px; line-height : 19px; color : #764D20;}
h3 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 14px; line-height : 18px; color : #764D20;}
h4 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 13px; line-height : 17px; color : #764D20;}
h5 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 12px; line-height : 16px; color : #764D20;}
h6 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 11px; line-height : 15px; color : #764D20;}

.h1 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 22px; line-height : 26px; color : #764D20;}
.h2 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 16px; line-height : 19px; color : #764D20; padding-left: 13px; padding-top:4px; padding-bottom:4px}
.h3 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 14px; line-height : 18px; color : #764D20;}
.h4 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 13px; line-height : 17px; color : #764D20;}
.h5 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 12px; line-height : 16px; color : #764D20;}
.h6 {font-family : helvetica,  verdana, arial, sans-serif; font-weight : bold; font-size : 11px; line-height : 15px; color : #764D20;}

p {font-family : verdana, arial, sans-serif; font-size : 0.8em; line-height : 1.5em; color : #4A4A4A;}
.bodytext {font-family : verdana, arial, sans-serif; font-size : 0.8em; line-height : 1.5em; color : #4A4A4A;}
.headertext {font-family : helvetica, verdana, arial, sans-serif; font-size : 0.8em; line-height : 1.5em; color : #4A4A4A; font-weight:bold}
.p {font-family : verdana, arial, sans-serif; font-size : 0.8em; line-height : 1.5em; color : #4A4A4A;}
.p1 {font-family : verdana, arial, sans-serif; font-size : 0.7em; line-height : 1.5em; color : #4A4A4A;}
.p2 {font-family : verdana, arial, sans-serif; font-size : 15px; line-height : 16px; color : #4A4A4A;}
.p3 {font-family : verdana, arial, sans-serif; font-size : 14px; line-height : 15px; color : #4A4A4A;}
.p4 {font-family : verdana, arial, sans-serif; font-size : 13px; line-height : 14px; color : #4A4A4A;}
.p5 {font-family : verdana, arial, sans-serif; font-size : 12px; line-height : 13px; color : #4A4A4A;}
.p6 {font-family : verdana, arial, sans-serif; font-size : 11px; line-height : 12px; color : #4A4A4A;}
.p7 {font-family : verdana, arial, sans-serif; font-size : 10px; line-height : 11px; color : #4A4A4A;}
.p8 {font-family : verdana, arial, sans-serif; font-size : 8px; line-height : 10px; color : #4A4A4A;}

#td {font-family : verdana, arial, sans-serif; font-size : 13px; line-height : 1.2em; color : #4A4A4A;}
.bottom {font-family : tahoma, trebuchet ms, arial, sans-serif; font-size : 10px; line-height : 1.5em; text-transform: uppercase; letter-spacing: 3px; color : #764D20;}
.lefthome {font-family : tahoma, arial, sans-serif; font-size : 11px; line-height : 14px; color : #4A4A4A;}
.lefttop {font-family : helvetica, arial narrow, sans-serif; font-size : 15px; line-height : 16px; font-weight : bold; color : #4A4A4A;}
5
.leftlinks {font-family : helvetica, arial, sans-serif; font-size : 12px; line-height : 1.5em; color : #4A4A4A;}
.leftlinkshead {font-family : helvetica, arial, sans-serif; font-size : 14px; line-height : 18px; color : #764D20;}
.leftlinks2 {font-family : helvetica, arial narrow, sans-serif; font-size : 9px; line-height : 14px; color : #4A4A4A;}
.bottomlinks {font-family : tahoma, arial narrow, sans-serif; font-size : 11px; line-height : 1.5em; color : #4A4A4A;}
.fineprint {font-family : arial, sans-serif; font-size : 8px; line-height : 8px; color : #4A4A4A;}
.footer {
        padding: 5px;
        clear: both;
        font-size: 70%;
        font-family: verdana,arial,sans-serif;
        color: #666;
        display: block;
        line-height: 1.2em
}
.bgtransparent
{
   background-color: transparent
}
.bgbucket
{
background-image: url(/images/bigback.gif);
background-repeat: repeat-y;
}
.colorBlockYellow { background-color: #FFCC66} 
